KIG(1)

NAME
kig - an interactive geometry program for

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile filename]] [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

is an application for interactive geometry. It is intended to serve two purposes:

    • To allow students to interactively explore mathematical figures and concepts using the computer;

    • To serve as a WYSIWYG tool for drawing mathematical figures and including them in other documents.

With this program you can do geometry on a computer just like you would on a blackboard in a classroom. However the program allows you to move and change parts of a geometrical drawing so that you can see how other parts change as a result.

supports loci and user-defined macros. It also imports and exports both to and from foreign file formats including Cabri, Dr. Geo,, KSeg and XFig.

This application is part of the officialedutainment module.

OPTIONS

-c, --convert-to-native
    Do not show a. Instead convert the specified file to nativeformat. The nativefile will be written to standard output unless --outfile is passed.

-o, --outfile filename
    Used with --convert-to-native to specify where to save the newly createdfile. Not specifying this option, or providing a filename of - will output the file to standard output.

SEE ALSO

More detailed user documentation is available from help:/kig (either enter this URL into, or run khelpcenter help:/kig).

There is also further information available at the Edutainment website[1].

AUTHORS

was written by Dominique Devriese devriese@kde.org, Maurizio Paolini paolini@dmf.bs.unicatt.it, Franco Pasquarelli pasqui@dmf.bs.unicatt.it, Pino Toscano toscano.pino@tiscali.it, and others.

This man page based on the one prepared for Debian by Ben Burton bab@debian.org.

AUTHOR

Ben Burton <bab@debian.org>
    Author.

NOTES

1.  Edutainment website
    http://edu.kde.org/kig/